Page({
  // 页面相关数据
  data: {},

  // 反酸计算跳转
  reverseAcidCalculation: function () {
    // 使用 wx.navigateTo 跳转到 "pages/Calculation/Calculation"
    wx.navigateTo({
      url: '/pages/Calculation/Calculation'  // 反酸页面路径
    });
  },

  // 降酸计算跳转
  acidCalculation: function () {
    // 使用 wx.navigateTo 跳转到 "pages/AcidNeutralizationModel/AcidNeutralizationModel"
    wx.navigateTo({
      url: '/pages/AcidNeutralizationModel/AcidNeutralizationModel'  // 降酸页面路径
    });
  }
});
